/*--- CarouselFredSel ---*/
.list_carousel
{
    text-align          : center;
}

.list_carousel ul
{
    display             : block;
    list-style          : none;
    margin              : 0;
    padding             : 0;
}

.list_carousel li
{
    color               : #999;
    display             : block;
    float               : left;
    font-size           : 40px;
    height              : 50px;
    margin              : 5px;
    padding             : 0;
    text-align          : center;
    width               : 50px;
}

.list_carousel.responsive
{
    width               : auto;
    margin-left         : 0;
}

.clearfix
{
    float               : none;
    clear               : both;
}

.prev
{
    float               : left;
}

.next
{
    float               : right;
}

.pager
{
    float               : left;
    text-align          : center;
    width               : 900px;
}

.pager a
{
    margin              : 0 5px;
    text-decoration     : none;
}

.pager a.selected
{
    text-decoration     : underline;
}

.caroufredsel_wrapper
{
    margin              : 0px 20px 0px 20px;
}